body {margin:0px; padding: 0px; }
TABLE,TR,TD { font-size : 12pt; font-family : Arial Cyr, Arial}
table.bg { background-position:left; background-image: url("bg1.jpg"); background-repeat: repeat-y; }
td.leftpanel {background-position:left; background-image: url("left.jpg"); background-repeat: repeat-y; }
table.top { background-position:top; background-image: url("s_top.jpg"); background-repeat: repeat-x; }
td.nav {border-top:solid;border-width:1px;border-color:#0000A0;background-color:#E7EFFF;}
td.trans {border-top:solid;border-width:1px;border-color:#0000A0;background-color:#E7EFFF;text-align:left;vertical-align:middle;width:200px;}
td.update {border-top:solid;border-width:1px;border-color:#0000A0;background-color:#E7EFFF;text-align:right;vertical-align:middle;width:200px;}
td.razdel { background-color : #404040 ; text-align : center ; height : 20px; color:#FFFFFF; font-weight: bold; }
td.razdel:hover { background-color : #000070 ; text-align : center ; height : 20px; color:#FFFFFF; font-weight: bold; }
.small { font-size : 11px; }
a { color: #000000; text-decoration: underline; font-weight: bold; }
a:link { color: #0000A0; text-decoration: underline; font-weight: bold; }
a:visited { color: #0000A0; text-decoration: underline; font-weight: bold; }
a:hover { color: #0000FF; text-decoration: underline; font-weight: bold; }
/* a.top:link { background-color:#CFE2FE; color: #0000A0; text-decoration: underline; font-weight: bold; background-position:bottom center; background-image: url("ctop.jpg"); background-repeat: no-repeat; }
 a.top:visited {background-color:#CFE2FE; color: #0000A0; text-decoration: underline; font-weight: bold; background-position:bottom center; background-image: url("ctop.jpg"); background-repeat: no-repeat; }
 a.top:hover { background-color:#CFE2FE;color: #0000FF; text-decoration: underline; font-weight: bold; background-position:bottom center; background-image: url("ctoph.jpg"); background-repeat: no-repeat; }*/
a.top:link { background-color:#E7EFFF; color: #0000A0; text-decoration: underline; font-weight: bold; }
a.top:visited {background-color:#E7EFFF; color: #0000A0; text-decoration: underline; font-weight: bold; }
a.top:hover { background-color:#E7EFFF;color: #0000FF; text-decoration: underline; font-weight: bold;  }
a.menu:link {background-position:top left;  font-size : 10pt; color: #0000A0; text-decoration: underline; font-weight: bold; }
a.menu:visited {background-position:top left;  font-size : 10pt; color: #0000A0; text-decoration: underline; font-weight: bold; }
a.menu:hover {background-position:top left; font-size : 10pt; color: #0000FF; text-decoration: underline; font-weight: bold; }
p.menu { margin : 0 ; text-indent : 5 }
p.m { margin : 0 ; padding-top:5;}
p.item {text-indent : 8;bottom:0;margin:0;padding:0; background-image: url("item5.gif"); background-repeat: no-repeat; background-position:top left;}
p.item1 {background-color:#EAEAEA; border: solid; border-width: 1px; bottom:0;margin:2px;padding:2px;}
p.item1:hover {background-color:#DADADA; border: solid; border-width: 1px; bottom:0;margin:2px;padding:2px;}
td.items {padding:1px; background-color:#FFFFFF;}
HR { height: 1px; color: black; }
h1 { font-size : 14pt ; text-decoration: underline; font-weight: bold; text-align:center;}
h2 { font-size : 12pt ; font-weight: bold }
h3 { font-size : 11pt ; font-weight: bold }
.header {font-size: 12pt ; font-weight: bold; border-top: solid; border-width: 1px; border-color: #aaa;}

/* Dropdown menu css*/
.bluetabs ul{
padding: 0px;
margin: 0px;
list-style-type: none;
}

.bluetabs li{
font-size: 14pt ;
display: inline;
margin: 0;
border-top: solid; border-width: 1px; border-color: #aaa;
border-bottom: solid; border-width: 1px; border-color: #aaa;
}

.bluetabs li a{
padding-left:0px; padding-right:0px;
text-decoration: bold;
}

.bluetabs li.selected a{
background-color:#CFE2FE;
}

/*  Style for Drop Down Menu */

.dropmenudiv_b{
position:absolute;
top: 0;
border: 1px solid #918d8d; 
border-width: 0 1px;
z-index: 100;
background-color: #E7EFFF;
width: 200px;
visibility: hidden;
}


.dropmenudiv_b a{
width: auto;
display: block;
border: 1px solid ;
}

* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_b a:hover{ 
color: black !important;
background-color: #CFE2FE;
}